Bug 233185 - Fedora 5 and 6 packages are newer than Fedora 7 package
Fedora 5 and 6 packages are newer than Fedora 7 package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: plone (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2007-03-20 16:00 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 14:26:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-20 16:00:24 EDT
Fedora 5 package is newer than Fedora 7 package.
Fedora 6 package is newer than Fedora 7 package.
New build is needed.

jonathansteffan AT gmail.com:
    plone
      FE5 > FE7 (0:2.5.2-1.fc5 > 0:2.5.1-3.fc7)
      FE6 > FE7 (0:2.5.2-1.fc6 > 0:2.5.1-3.fc7)
Comment 1 Jonathan Steffan 2007-05-23 14:26:03 EDT
Package was removed from F7.

Note You need to log in before you can comment on or make changes to this bug.